{
  "name": "Backend",
  "version": "1.0.0",
  "description": "",
  "main": "server.js",
  "dependencies": {
    "async": "^3.1.0",
    "axios": "^0.19.2",
    "bcryptjs": "^2.4.3",
    "body-parser": "^1.19.0",
    "cheerio": "^1.0.0-rc.3",
    "cors": "^2.8.5",
    "cron": "^1.8.2",
    "crypto": "^1.0.1",
    "express": "^4.17.1",
    "feedparser": "^2.2.9",
    "googleapis": "^39.2.0",
    "http-errors": "^1.7.3",
    "jsonwebtoken": "^8.5.1",
    "mime-types": "^2.1.26",
    "moment": "^2.24.0",
    "mongodb": "^3.4.1",
    "mongoose": "^5.8.3",
    "multer": "^1.4.2",
    "multer-gridfs-storage": "^4.0.1",
    "nodemailer": "^6.4.2",
    "nodemailer-express-handlebars": "^3.1.0",
    "passport": "^0.4.1",
    "passport-facebook-token": "^3.3.0",
    "passport-google-drive": "0.0.6",
    "passport-google-token": "^0.1.2",
    "passport-jwt": "^4.0.0",
    "passport-local": "^1.0.0",
    "path": "^0.12.7",
    "pushwoosh": "0.0.1",
    "react-slick": "^0.26.1",
    "readline": "^1.3.0",
    "request": "^2.88.2",
    "rss-feed-emitter": "^2.0.1",
    "rss-parser": "^3.7.5",
    "socket.io": "^2.3.0",
    "stream": "0.0.2"
  },
  "devDependencies": {
    "nodemon": "^2.0.2"
  },
  "scripts": {
    "start": "node server.js",
    "start:dev": "nodemon server.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC"
}
